LINUX.ORG.RU

Не играет музыка вконтакте

 , , ,


0

1

Суть в том, что Iceweasel на Debian c кедами без flashplugin-nonfree не проигрывает аудиозаписи вконтакте. Джесси с крысой и гномом открывает. Может кто-нибудь подскажет в чём дело, а то не охота ставить проприетарный плагин и менять кеды?

В вк только через телефон слушаю. Но можешь написать в поддержку чтобы поддержку HTML5 запилили

Reedych ★☆ ()
Ответ на: комментарий от Reedych

Но можешь написать в поддержку чтобы поддержку HTML5 запилили

Да, можно написать в поддержку, чтобы выставить себя идиотом, потому что поддержка уже есть года полтора, если не больше. Кстати, в m.vk.com сделано лучше, там можно случайно закрыть вкладку, нажать Ctrl+Shift+T, и музыка продолжится с того же места.

Музыка через html5 там в mp3, поэтому нужен относительно свежий firefox (не знаю, насколько он старый в debian, но думаю, что его хватит) и плагины для gstreamer соответствующие.

gentoo_root ★★★★★ ()
Последнее исправление: gentoo_root (всего исправлений: 1)
Ответ на: комментарий от gentoo_root

А какой плагин ставить чтобы музыка в html5 заработала?

Algierd ()

не охота ставить проприетарный плагин и менять кеды?

у меня нет проприетарный плагин и работает (cromium)
для Iceweasel (firefox) проверь на youtube/html5 и доставь необходимое (gstreamer-plugins или сразу пачкой — ubuntu-restricted-extras)

amorpher ★★★★★ ()

на генте в ff без флэша работает. так что проблемы недодистрибутива

anonymous ()
Ответ на: комментарий от Algierd

А какой плагин ставить чтобы музыка в html5 заработала?

Конкретное название плагина не подскажу, у меня просто стоят все. Нужно, чтобы gstreamer умел играть mp3. Причём если стоят и 0.10, и 1.0, то чтобы тот gstreamer, который используется firefox'ом, умел играть mp3.

gentoo_root ★★★★★ ()
Ответ на: комментарий от gentoo_root

gstreamer1.0-plugins-base пишет, что установлен в системе. Поставил gstreamer0.10-plugins-base, но всё равно пишет, что для того чтобы воспользоваться аудиосервисом, Вам необходимо установить Flash-проигрыватель

Algierd ()
Ответ на: комментарий от Algierd
попробуй поставить gst<чтототам>libav или gst<чтототам>ffmpeg

и включить в about:config

media.mediasource.enabled
media.mediasource.webm.enabled
media.mediasource.mp4.enabled

media.fragmented-mp4.exposed
media.fragmented-mp4.ffmpeg.enabled
media.fragmented-mp4.enabled
anonymous ()
Ответ на: комментарий от anonymous

Играет при

i   gstreamer1.0-libav                                                                                       - libav plugin for GStreamer                                                                                        
i   gstreamer1.0-plugins-base                                                                                - базовый набор модулей GStreamer                                                                                   
i   gstreamer1.0-plugins-good 

Valdor ★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.